* {
	margin: 0;
	padding: 0;
}

html {
	height: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}

body {
	height: 100%;
	font-family: Open Sans, Arial, sans-serif;
	font-size: 14px;
    color: #46644a;
    line-height: 1.7em;
    font-weight: 500;
}

.wrapper {
	min-width: 300px;
	max-width: 100%;
	min-height: 100%;
	height: auto;
	margin: 0 auto;
	overflow: hidden;
}

.section {
	max-width: 1860px;
	padding-right: 30px;
    padding-left: 30px;
    margin: 0 auto;
}

.space {
    padding-top: 80px;
    padding-bottom: 80px;
}

.header {
    position: fixed;
    box-sizing: border-box;
    width: 100%;
    max-width: 100%;
    padding-top: 20px;
    padding-right: 30px;
    padding-left: 30px;
    z-index: 10;
}

.logo {
    font-size: 24px;
    font-weight: 300;
	color: #000000;
}

.logo img {
    max-height: 24px;
}

/* Menu */

.menu {
	float: none;
	display: block;
	z-index: 10;
	width: 100%;
	top: 0;
}

.menu .checkbox-toggle {
	display: block;
	position: fixed;
	top: 10px;
	right: 20px;
	z-index: 2;
	cursor: pointer;
	width: 44px;
	height: 44px;
	opacity: 0;
}

.menu .checkbox-toggle:checked + .hamburger > div {
	-webkit-transform: rotate(135deg);
	-ms-transform: rotate(135deg);
	transform: rotate(135deg);
	background: #ffffff;
	position: fixed;
	width: 25px;
}

.menu .checkbox-toggle:checked + .hamburger > div:before, 
.menu .checkbox-toggle:checked + .hamburger > div:after { 
	top: 0; 
	-webkit-transform: rotate(90deg); 
	-ms-transform: rotate(90deg); 
	transform: rotate(90deg);
	background: #ffffff;
	position: fixed;
	width: 25px;
}

.menu .checkbox-toggle:checked + .hamburger > div:after {
	opacity: 0; 
	position: fixed;
	width: 25px;
}

.menu .checkbox-toggle:checked ~ .nav { 
	pointer-events: auto; 
}

.menu .checkbox-toggle ~ .nav > div { 
	width: 100%; 
	height: 100%;
    display: flex;
	flex-wrap: nowrap;
	align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
	box-sizing: border-box;
	-webkit-transform: translateX(100%);
    transform: translateX(100%);
} 

.menu .checkbox-toggle:checked ~ .nav > div {
    overflow: auto;
	padding: 30px;
	-webkit-transform: translateX(0%);
    transform: translateX(0%);
}

.menu .checkbox-toggle:checked:hover + .hamburger > div { 
	-webkit-transform: rotate(225deg); 
	-ms-transform: rotate(225deg); 
	transform: rotate(225deg);
	position: fixed;
	width: 25px;
} 
 
.menu .hamburger {
	position: absolute;
	top: 10px;
	right: 20px;
	z-index: 1;
	width: 24px;
	height: 24px;
	padding: 10px;
	border-radius: 0 0.12em 0.12em 0;
	cursor: pointer;
	-webkit-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.menu .hamburger > div {
	position: relative;
	-webkit-box-flex: 0;
	-webkit-flex: none;
	-ms-flex: none;
	flex: none;
	width: 24px;
	height: 2px;
	border-radius: 2px;
	background: #000000;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.menu .hamburger > div:before, 
.menu .hamburger > div:after { 
	content: ''; 
	position: absolute; 
	z-index: 1; 
	top: -7px; 
	left: 0; 
	width: 24px;
	height: 2px; 
	border-radius: 2px;
	background: #000000;
	-webkit-transition: all 0.3s ease; 
	transition: all 0.3s ease;
}

.menu .hamburger > div:after { 
	top: 7px;
	width: 24px;
}
 
 .menu .nav { 
	position: fixed; 
	top: 0!important; 
	left: 0; 
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
	z-index: 0;
	pointer-events: none; 
	background: none;
	display: -webkit-box; 
	display: -webkit-flex; 
	display: -ms-flexbox; 
	display: flex; 
	-webkit-box-align: normal; 
	-webkit-align-items: normal; 
	-ms-flex-align: normal; 
	align-items: normal; 
	-webkit-box-pack: normal; 
	-webkit-justify-content: normal; 
	-ms-flex-pack: normal; 
	justify-content: normal; 
}

.menu .nav > div { 
	width: 0; 
	height: 0; 
	background: rgb(0 0 0 / 70%);
	-webkit-transition: all 0.3s ease; 
	transition: all 0.3s ease; 
}

.menu .nav > div > ul {
    list-style: none;
    display: block;
	text-align: right;
	padding-top: 80px;
	padding-right: 30px;
	padding-bottom: 60px;
    opacity: 1;
}
	
.menu .checkbox-toggle:checked ~ .nav > div > ul {
	opacity: 1;
}
 
.menu .nav > div > ul > li {
	width: 100%;
	font-size: 0;
	display: inline-block;
	position: relative;
	z-index: 1;
	margin-left: 0;
	margin-bottom: 20px;
}

.menu .nav > div > ul > li:last-child {
	margin-bottom: 0;
}

.menu .nav > div > ul > li > a {
    color: #ffffff;
    font-size: 80px;
    line-height: 1;
    font-weight: 900;
    text-align: left;
    text-decoration: none;
    position: relative;
    display: inline;
    cursor: pointer;
    -webkit-transition: color 0.3s ease;
    transition: color 0.3s ease;
	text-transform: uppercase;
}

.menu .nav > div > ul > li > a:hover:after,
.menu .nav > div > ul > li > a.active:after {
	opacity: 1;
}

.menu .nav > div > ul > li > a:after {
    content: '';
    background: #ffc406;
    width: 100%;
    height: 8px;
    border-radius: 5px;
	padding: 0 16px;
    display: block;
    position: absolute;
    top: 52%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
	opacity: 0;
	-webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

/* END menu */

/* Select langs */

.lang-select {
    position: absolute;
    top: 18px;
    right: 80px;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 200;
    line-height: 25.6px;
    color: #ffffff;
}

.lang-select span a {
    color: #ffffff;
    text-decoration: none;
}

.lang-select span a:hover,
.lang-select span.active {
    border-bottom: 1px solid #ffffff;
}

.separator-ru,
.separator-active-ru {
    display: none;
}

/* END Select langs */

.main {
    margin-bottom: 92px;
}

.slider.owl-carousel {
    position: absolute;
    width: 100%;
}

.slider.owl-carousel,
.slider.owl-carousel .owl-stage-outer,
.slider.owl-carousel .owl-stage,
.slider.owl-carousel .item-slide,
.slider.owl-carousel .owl-item picture,
.slider.owl-carousel .owl-item img {
    height: 100%;
}

.slider.owl-carousel .owl-item picture,
.slider.owl-carousel .owl-item img {
    width: fit-content;
    margin: 0 auto;
    object-fit: cover;
}

.slider.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel .owl-stage{display: flex;}
.article-items {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}

.item-slide {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

.intro-block {
    position: relative;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    overflow: hidden;
}

.intro-block:after {
    content: '';
    display: block;
    padding-top: 50%;
}

.intro-block video {
    width: 100%;
    height: 100%;
	object-fit: cover;
}

.title {
    margin-bottom: 40px;
}

.title h2 {
    letter-spacing: 0px;
    font-family: "ITC Caslon 224 Std", serif;
	font-weight: 500;
    font-size: 44px;
    color: #46644a;
    line-height: 1;
	text-align: center;
}

.title h2 span {
    position: relative;
    z-index: 1;
}

.title h2 span:after {
    content: '';
    background: #ffe48e;
    width: 100%;
    height: 8px;
    border-radius: 5px;
    display: block;
    position: absolute;
    top: 60%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

.serm-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    column-gap: 2em;
    row-gap: 2em;
}

.serm-item {
	position: relative;
    width: 100%;
    overflow: hidden;
}

a.link {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.serm-item .serm-item-image:after {
	content: '';
	opacity: 0;
	width: 100%;
    height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*.serm-item:hover .serm-item-image:after {
	position: absolute;
    background: #46644a;
	opacity: 0.6;
}*/

.serm-item:hover img {
	opacity: 0.6;
}

.serm-item-image {
	position: relative;
    width: 100%;
    margin-bottom: 12px;
	line-height: 0;
}

.serm-item-image img {
    width: 100%;
}

.serm-item-info h3 {
    color: #000000;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 800;
    text-transform: uppercase;
}

.what {
    background: #ebf2d3;
}

.what .section {
    display: flex;
    gap: 50px;
    max-width: 1100px;
}

.what .section .title {
    min-width: 385px;
}

.what .section .title h2 {
    text-align: left;
}

.what-list ul {
    margin-left: 40px;
    font-size: 22px;
    line-height: 1.3;
    color: #000000;
    font-weight: 300;
}

.what-list ul li {
    margin-bottom: 20px;
}

.what-list ul li::marker {
	color: #46644a;
}

.services {
    background: #ebf2d3;
}

.trust-list, .services-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(30%, 1fr));
    column-gap: 2em;
    row-gap: 2em;
}

.trust-item, .services-item {
	position: relative;
    width: 100%;
    overflow: hidden;
}

.trust-item-image, .services-item-image {
	position: relative;
    width: 100%;
    margin-bottom: 12px;
	line-height: 0;
}

.services-item-image {
    margin-bottom: 20px;
}

.trust-item-image img, .services-item-image img {
    width: 100%;
}

.trust-item .trust-item-image:after,
.services-item .services-item-image:after {
	content: '';
	opacity: 0;
	width: 100%;
    height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*.trust-item:hover .trust-item-image:after,
.services-item:hover .services-item-image:after {
	position: absolute;
    background: #ffffff;
	opacity: 0.6;
}*/

.trust-item:hover img,
.services-item:hover img {
	opacity: 0.6;
}

.services-item-info, .services-item-info h3 {
	margin-bottom: 10px;
}

.services-item-info h3 {
    color: #000000;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 800;
    text-transform: uppercase;
}

.services-item-info ul {
    margin-left: 24px;
    font-size: 14px;
}

.offers-list,
.wrap-list {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(20%, 1fr));
    column-gap: 2em;
    row-gap: 2em;
}

.offers-item,
.item {
    display: flex;
    align-items: stretch;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
	position: relative;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
}

.offers-item-image,
.item-image {
	position: relative;
    width: 100%;
	line-height: 0;
}

.offers-item-image img,
.item-image img {
    width: 100%;
}

.offers-item .offers-item-image:after,
.item .item-image:after {
	content: '';
	opacity: 0;
	width: 100%;
    height: 100%;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

/*.offers-item:hover .offers-item-image:after {
	position: absolute;
    background: #46644a;
	opacity: 0.6;
}*/

.offers-item:hover img,
.item:hover img {
	opacity: 0.6;
}

.offers-item-info p,
.item-info p {
    margin-bottom: 20px;
}

.offers-item-info h3,
.item-info h3 {
    color: #000000;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 800;
    text-transform: uppercase;
	margin-bottom: 10px;
}

.offers-item-info p,
.item-info p {
    color: #000000;
    font-size: 14px;
	line-height: 1.3;
}

.form {
    background: #46644a;
}

.form .section {
    width: 80%;
    max-width: 1080px;
    margin: auto;
}

.form .title h2 {
	font-family: Open Sans, Arial, sans-serif;
	font-weight: 900;
    font-size: 64px;
	color: #ffffff;
	text-transform: uppercase;
    text-align: left;
	line-height: 0.7;
}

.form .title h2 i {
    font-family: "ITC Caslon 224 Std", serif;
	font-weight: 500;
    color: #ebf2d3;
    font-size: 44px;
    text-transform: none;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.form-block form {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -12px;
    position: relative;
}

.successMessage.show {
    position: absolute;
    background: #46644a;
    color: #ebf2d3;
    width: 100%;
    height: 100%;
}

.successMessage.show h3,
.successMessage.show p {
    font-family: "ITC Caslon 224 Std", serif;
    font-weight: 500;
    color: #ffffff;
    font-size: 44px;
    text-transform: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin-bottom: 20px;
}

.successMessage.show p {
    font-style: italic;
    color: #ebf2d3;
    font-size: 28px;
}

.input-wrap {
    position: relative;
    margin: 0 12px 50px;
    width: calc(50% - 24px);
}

.input-detail {
    width: 100%;
}

.input-wrap input, .input-wrap textarea {
    font-family: "ITC Caslon 224 Std", serif;
	font-weight: 500;
	font-style: italic;
    width: 100%;
    font-size: 21px;
    font-weight: 200;
    line-height: 26px;
    padding: 14px 20px;
    text-align: left;
    color: #ebf2d3;
    background: none;
    border: none;
    border-bottom: 1px solid #ebf2d3;
    box-sizing: border-box;
    outline: none;
    resize: none;
    border-radius: 0;
    -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.input-wrap input::-webkit-input-placeholder, .input-wrap textarea::-webkit-input-placeholder {color:#ebf2d3;}
.input-wrap input:-moz-placeholder, .input-wrap textarea:-moz-placeholder {color:#ebf2d3;opacity:  1;}
.input-wrap input::-moz-placeholder, .input-wrap textarea::-moz-placeholder {color:#ebf2d3;opacity:  1;}
.input-wrap input:-ms-input-placeholder, .input-wrap textarea:-ms-input-placeholder {color:#ebf2d3;}
.input-wrap input::-ms-input-placeholder, .input-wrap textarea::-ms-input-placeholder {color:#ebf2d3;}
.input-wrap input::placeholder, .input-wrap textarea::placeholder {color:#ebf2d3;}

.input-wrap span.error {
    position: absolute;
    left: 10px;
    bottom: -8px;
    width: 100%;
    color: #f9ff00;
    font-size: 12px;
    font-weight: 200;
    line-height: 15.36px;
}

.form-block form .button {
    margin: 0 12px;
    background-color: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
}

.form-block form .button:hover {
    background-color: #ffffff;
    color: #46644a;
}

.button {
    color: #FFFFFF;
    border-width: 0px;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #ffffff;
    padding: 20px;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

/* Content */

.article-block {
    position: relative;
}

.article-text-block {
    width: 25%;
    margin-right: 5%;
    position: fixed;
    height: calc(100% - 200px);
    overflow: auto;
}

.article-text-block ul,
.article-text-block ol {
    margin-left: 20px;
}

.article-text-block ul,
.article-text-block ol,
.article-text-block p,
.article-text-block h1,
.article-text-block h2,
.article-text-block h3,
.article-text-block h4,
.article-text-block h5,
.article-text-block h6 {
    margin-bottom: 10px;
}

.article-images-block {
    margin-left: 36%;
    width: 64%;
}

.article-images-block img {
    width: 100%;
}

/* Footer */

.footer {
    background-color: #000000;
    height: 92px;
    margin: -92px auto 0;
    position: relative;
    overflow: hidden;
}

.footer p {
    margin-top: 33px;
    color: #333333;
}
.footer p a {
    color: #1a1a1a;
}

@media (max-width: 999px) {

    .serm-list, .trust-list, .services-list, .offers-list, .wrap-list {
	    grid-template-columns: repeat(auto-fill, minmax(100%, 1fr));
	    row-gap: 4em;
	}

	.what .section {
	    flex-wrap: wrap;
	    gap: 0;
	}

	.what .section .title, .what-list {
	    min-width: 100%;
	}

	.form .title h2 {
	    font-size: 52px;
	}
	
	.content.space {
	    padding-top: 80px;
	}

}

@media (max-width: 799px) {

	.header {
        padding-right: 20px;
        padding-left: 20px;
        padding-bottom: 20px;
        background: #ffffff;
    }
    
    .intro-block {
        margin-top: 64px;
    }

	.space {
	    padding-top: 40px;
	    padding-bottom: 40px;
	}

	.section {
	    padding-right: 20px;
	    padding-left: 20px;
	}

	.logo img {
	    max-height: 14px;
	}

	.menu .checkbox-toggle,
	.menu .hamburger {
	    right: 10px;
	}

	.menu .checkbox-toggle:checked ~ .nav > div {
	    padding: 20px;
	}

	.menu .nav > div > ul {
	    padding-right: 10px;
	}

	.menu .nav > div > ul > li > a {
	    font-size: 40px;
	}
	
	.slider.owl-carousel {
	    position: relative;
	}
	
    .slider.owl-carousel .owl-item img {
        width: 100%;
    }
    
    .intro-block:after {
        padding-top: inherit;
    }

	.title {
	    margin-bottom: 30px;
	}

	.title h2 {
	    font-size: 34px;
	}

	.serm-list, .trust-list, .services-list, .offers-list, .wrap-list {
        row-gap: 2em;
    }

    .serm-item-info h3 {
	    font-size: 18px;
	}

	.what-list ul {
	    margin-left: 30px;
	    font-size: 18px;
	}

	.what-list ul li {
	    margin-bottom: 10px;
	}

	.services-item-info h3 {
	    font-size: 18px;
	}

	.offers-item-info h3 {
	    font-size: 18px;
	}

	.form .title h2 {
        font-size: 34px;
        line-height: 1.2;
    }

    .form .title h2 i {
	    font-size: 28px;
	}

	.input-wrap {
	    margin: 0 12px 10px;
	    width: calc(100% - 24px);
	}
	
	.article-text-block {
        width: 100%;
        margin-right: 0;
        margin-bottom: 40px;
        position: relative;
    }
    
    .article-images-block {
        margin-left: 0;
        width: 100%;
    }

	.footer p {
	    font-size: 12px;
	}

}